gnomemenudir = $(prefix)/share/applications
gnomemenu_DATA = deb-gview.desktop

desktopdir = $(datadir)/applications
desktop_in_files = deb-gview.desktop.in

desktop_DATA = $(desktop_in_files:.desktop.in=.desktop)
@INTLTOOL_DESKTOP_RULE@

pixmaps_DATA = deb-gview.xpm
pixmapsdir = $(prefix)/share/pixmaps

BUILT_SOURCES = deb-gview.desktop

EXTRA_DIST = \
  $(pixmaps_DATA) \
  ${desktop_DATA}

clean-local:
	rm -f deb-gview.desktop
